Class Specialization
Uniform Pdf
Uniform distribution probability density function over a closed interval [min, max].

Pdf

Uniform Pdf

Pdf<Uniform<T> >
Include Headers
seqan/random.h
Parameters

T | Type of the values the Pdf is defined on.

Specialization of
Pdf
Metafunctions

Value | Type of the items in the container. (Pdf)

Functions

pickRandomNumber | Pick a random number using a random number generator object, possibly following the given distribution. (Pdf)

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:52